<meta name="title" content="{{ page.title }}" />
<meta name="description" content="{{ page.description }}">
<link rel="canonical" href="{{site.url}}{{ page.url }}" />
<meta name="generator" content="Jekyll v{{ jekyll.version }}" />
<meta property="og:site_name" content="Orbot" />
<meta property="og:type" content="website" />
<meta property="og:url" content="{{site.url }}{{ page.url }}">
<meta property="og:title" content="{{ page.title }}">
<meta property="og:description" content="{{ page.description }}">
<meta property="og:image" content="{{site.url}}{{ site.main_logo }}" />
<meta property="twitter:card" content="{{ site.twitter.card }}" />
<meta name="twitter:site" content="{{ site.twitter.username }}" />
<meta property="twitter:url" content="{{site.url}}{{ page.url }}">
<meta property="twitter:title" content="{{ page.title }}">
<meta property="twitter:description" content="{{ page.description }}">
<meta name="twitter:image" content="{{site.url}}{{ site.main_logo }}" />
